h1 {
  max-width: 52.125rem;
  margin: 0 auto !important;
  margin-bottom: 2.5rem !important;
  margin-top: 5rem !important;
  color: var(--primary-1-100) !important;
}
@media (max-width: 767px) {
  h1 {
    margin-top: 5rem !important;
  }
}
.breadcrumbs {
  display: none;
}
.sv-autocomplete-search-result li {
  margin-top: 0.5rem;
}
.sv-autocomplete-search-result li a {
  color: #61176A;
}
.ws-search-page .sv-visuallyhidden {
  font-size: 0;
}
.ws-search-page form.ws-search-page__form {
  position: relative;
}
.ws-search-page form.ws-search-page__form > div {
  display: flex;
}
.ws-search-page form.ws-search-page__form > div input[type=text] {
  font-size: 1.25rem;
  width: 100%;
  display: flex;
  height: 80px;
  padding: var(--spacing-6);
  box-sizing: border-box;
  border-radius: var(--radius-2);
  border: 1px solid var(--primary-1-20);
  background-color: #FFF;
  color: var(--primary-1-120);
}
.ws-search-page form.ws-search-page__form > div input[type=image] {
  background-color: #fff;
  padding: 1rem;
  position: absolute;
  right: 0.5rem;
  top: 0.5rem;
}
.ws-search-page .ws-search-page__hit-count {
  margin-top: 1rem !important;
  margin-bottom: 1.5rem !important;
}
.ws-search-page .ws-search-page__facets {
  display: flex;
  margin-top: 1.5rem;
  align-items: center;
}
@media (max-width: 767px) {
  .ws-search-page .ws-search-page__facets {
    flex-direction: column;
    align-items: flex-start;
  }
}
.ws-search-page .ws-search-page__facets .ws-search-page__filter-heading {
  color: var(--primary-1-100);
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 155%;
  letter-spacing: 0.56px;
  text-transform: uppercase;
  margin-right: 1rem;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .ws-search-page .ws-search-page__facets .ws-search-page__facets-container {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet {
  display: block;
}
@media (max-width: 767px) {
  .ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet {
    width: 100%;
  }
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper {
  display: flex;
  flex-direction: row;
  min-height: 44px;
  padding: 8.447px 8.447px 6px 8.447px;
  justify-content: center;
  border-radius: 4.045px;
  border: 1px solid var(--primary-1-20);
  background: rgba(255, 255, 255, 0.8);
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 155%;
  margin-right: 1rem;
  box-sizing: border-box;
  position: relative;
  align-items: center;
}
@media (max-width: 767px) {
  .ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper {
    align-items: start;
    justify-content: start;
    margin-bottom: 1rem;
    margin-right: 0;
  }
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper a {
  color: var(--primary-1-120);
  text-decoration: none;
  display: inline-flex;
  align-items: center;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper a.ws-dropdown__toggle--active {
  background: rgba(255, 255, 255, 0.8);
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper svg {
  width: 32px;
  height: 32px;
  padding: 0.5rem;
  box-sizing: border-box;
  background-color: var(--primary-1-10);
  border: 1px solid var(--primary-1-20);
  margin-right: 1rem;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul {
  padding-left: 0;
  position: absolute;
  background-color: #fff;
  top: 3rem;
  left: 0;
  padding: 1.5rem 2rem;
  width: 340px;
  border-radius: var(--radius-2);
  border: 1px solid var(--primary-1-20);
  box-shadow: 0px 4px 44px 0px rgba(128, 54, 137, 0.07);
  z-index: 2;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item {
  list-style: none;
  margin-bottom: var(--spacing-6);
  position: relative;
  display: flex;
  align-items: center;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item::before {
  content: url('/images/18.4b2c14a019545e36ca71f023/1741938490429/checkbox.svg');
  margin-right: 0.5rem;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item:last-child {
  margin-bottom: 0;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item a {
  font-size: 0.875rem;
  font-weight: 600;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item a:hover {
  text-decoration: underline;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item a + div {
  display: inline;
  padding: 0.5rem 0.3rem;
  border-radius: var(--radius-2);
  background-color: var(--primary-1-10);
  color: var(--primary-1-120);
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 155%;
  text-transform: uppercase;
  margin-left: 0.5rem;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item--selected::before {
  content: url('/images/18.4b2c14a019545e36ca71f022/1741938490391/checkbox-check.svg');
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item--hidden::before {
  content: url('/images/18.4b2c14a019545e36ca71f03f/1741938885090/checkbox-gray.svg');
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item--hidden span {
  color: #737373;
  font-size: 14px;
  font-weight: 600;
  line-height: 155%;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__facet .ws-search-page__facet--wrapper ul li.ws-search-page__facet-item--hidden span div {
  display: inline;
  padding: 0.5rem 0.3rem;
  border-radius: var(--radius-2);
  background-color: #EFEFEF;
  color: #8C8C8C;
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 155%;
  text-transform: uppercase;
  margin-left: 0.5rem;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .env-form-element {
  margin-bottom: 0;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__reset-button {
  padding-right: 1.25rem;
  min-height: 48px;
  padding: 8.447px 8.447px 6px 8.447px;
  justify-content: center;
  border-radius: 4.045px;
  border: 1px solid var(--primary-1-20);
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 155%;
  margin-right: 1rem;
  box-sizing: border-box;
  position: relative;
  align-items: center;
}
.ws-search-page .ws-search-page__facets .ws-search-page__facets-container .ws-search-page__reset-button:after {
  content: none;
}
.ws-search-page form,
.ws-search-page .ws-search-page__hit-count,
.ws-search-page .ws-search-page__background {
  max-width: 52.125rem;
  margin: 0 auto !important;
}
.ws-search-page .ws-search-page__hit-count {
  margin-top: 1rem !important;
  color: var(--primary-1-100);
}
.ws-search-page .ws-dropdown__content[aria-expanded=false] {
  display: none;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list {
  padding-left: 0;
  list-style: none;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item {
  display: block;
  padding: var(--spacing-7) var(--spacing-18) var(--spacing-7) var(--spacing-7);
  border-radius: var(--radius-2);
  background: #FFF;
  box-shadow: 0px 4px 44px 0px rgba(128, 54, 137, 0.07);
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item {
    padding-right: var(--spacing-7);
  }
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__path-content {
  margin-bottom: 12px;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__path-text {
  color: var(--primary-1-120);
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 155%;
  text-decoration-line: underline;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__path-text a {
  color: var(--primary-1-120);
  display: inline-flex;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__path-text a::after {
  content: url('/images/18.25f60abc193953f3ddc59ed/1734601168841/chevron-right.svg');
  margin: 2px 6px 0 6px;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__path-text .env-breadcrumb__item .env-breadcrumb__separator {
  padding: 0;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__path-text .env-breadcrumb__item:last-of-type a::after {
  content: none !important;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__top-content {
  position: relative;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__top-content .ws-search-metadata__wrapper {
  display: flex;
  align-items: center;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__top-content .ws-search-metadata__wrapper svg {
  width: 1.25rem;
  height: 1.25rem;
  margin-right: 0.75rem;
  margin-left: 2rem;
  color: #737373;
  margin-top: -5px;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__top-content .ws-search-metadata__wrapper svg:first-of-type {
  margin-left: 0;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__top-content .ws-search-metadata__wrapper time {
  margin-right: 2rem;
  font-size: 0.875rem;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__top-content .ws-search-metadata__wrapper p {
  font-size: 0.875rem;
  font-weight: 400;
  color: #434242;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__top-content .ws-search-metadata__wrapper p.ws-search-metadata {
  font-size: 0.75rem;
  font-weight: 600;
  text-transform: uppercase;
  margin-right: 0.3rem;
  color: #434242;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__hit-heading {
  font-family: "ForalPro";
  margin-bottom: 0.75rem;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__hit-heading a {
  font-size: 1.5rem;
  font-weight: 400;
  color: #2E2D2D;
  font-family: "ForalPro";
  line-height: 120%;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__hit-heading a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__hit-heading a:hover {
  text-decoration: underline;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__preamble {
  margin-top: 0;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item .ws-search-page__preamble mark {
  background-color: #FDC75F;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--file,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--event,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--report,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--news {
  position: relative;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--file .ws-search-page__content .ws-search-page__top-content,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--event .ws-search-page__content .ws-search-page__top-content,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--report .ws-search-page__content .ws-search-page__top-content,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--news .ws-search-page__content .ws-search-page__top-content {
  padding-left: 4rem;
  position: relative;
}
@media (max-width: 767px) {
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--file .ws-search-page__content .ws-search-page__top-content,
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--event .ws-search-page__content .ws-search-page__top-content,
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--report .ws-search-page__content .ws-search-page__top-content,
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--news .ws-search-page__content .ws-search-page__top-content {
    padding-left: 0rem;
  }
}
@media (max-width: 767px) {
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--file .ws-search-page__content .ws-search-page__top-content .ws-search-metadata__wrapper,
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--event .ws-search-page__content .ws-search-page__top-content .ws-search-metadata__wrapper,
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--report .ws-search-page__content .ws-search-page__top-content .ws-search-metadata__wrapper,
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--news .ws-search-page__content .ws-search-page__top-content .ws-search-metadata__wrapper {
    display: none;
  }
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--file .ws-search-page__content .ws-search-page__top-content > span,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--event .ws-search-page__content .ws-search-page__top-content > span,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--report .ws-search-page__content .ws-search-page__top-content > span,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--news .ws-search-page__content .ws-search-page__top-content > span {
  display: inline-block;
  color: var(--primary-1-120);
  font-size: 12px;
  font-weight: 600;
  line-height: 155%;
  text-transform: uppercase;
  padding: var(--spacing-2) var(--spacing-4);
  border-radius: var(--radius-2);
  background: var(--primary-1-10);
  margin-bottom: 0.75rem;
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--file .ws-search-page__content .ws-search-page__top-content > svg,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--event .ws-search-page__content .ws-search-page__top-content > svg,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--report .ws-search-page__content .ws-search-page__top-content > svg,
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--news .ws-search-page__content .ws-search-page__top-content > svg {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 48px;
  height: 48px;
  box-sizing: border-box;
  border-radius: 6px 6px 1.5px 6px;
  border: 1px solid var(--primary-1-20);
  background-color: var(--primary-1-10);
  padding: 0.75rem;
  color: var(--primary-1-100);
}
@media (max-width: 767px) {
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--file .ws-search-page__content .ws-search-page__top-content > svg,
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--event .ws-search-page__content .ws-search-page__top-content > svg,
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--report .ws-search-page__content .ws-search-page__top-content > svg,
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--news .ws-search-page__content .ws-search-page__top-content > svg {
    display: none;
  }
}
.ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--news .ws-search-page__content .ws-search-page__top-content .ws-search-metadata__wrapper time {
  margin-right: 1.5rem;
}
@media (max-width: 767px) {
  .ws-search-page .ws-search-page__result ol.ws-search-page__list li.ws-search-page__item--news .ws-search-page__content .ws-search-page__top-content .ws-search-metadata__wrapper {
    display: none;
  }
}
.ws-search-page .pagination {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: var(--spacing-19);
  margin-bottom: var(--spacing-9);
}
.ws-search-page .pagination .current.prev {
  border-radius: var(--radius-2);
  border: 1px solid var(--primary-1-20);
  background: rgba(255, 255, 255, 0.8);
  line-height: 155%;
  color: var(--primary-1-120);
  color: #737373;
  font-weight: 600;
  padding: 0.875rem 1.375rem;
  position: absolute;
  left: 0;
  font-size: 1rem;
}
@media (max-width: 767px) {
  .ws-search-page .pagination .current.prev {
    padding: 0.5rem;
    font-size: 0.8rem;
    position: relative;
  }
}
.ws-search-page .pagination .prev {
  border-radius: var(--radius-2);
  border: 1px solid var(--primary-1-20);
  background: rgba(255, 255, 255, 0.8);
  line-height: 155%;
  color: var(--primary-1-120);
  font-weight: 600;
  padding: 0.875rem 1.375rem;
  position: absolute;
  left: 0;
  font-size: 1rem;
}
@media (max-width: 767px) {
  .ws-search-page .pagination .prev {
    padding: 0.5rem;
    font-size: 0.8rem;
  }
}
.ws-search-page .pagination .current {
  color: var(--primary-1-10);
  text-align: center;
  font-size: 1rem;
  line-height: 155%;
  border-radius: var(--radius-2);
  background: var(--primary-1-100);
  padding: 0.875rem 1.25rem;
  font-weight: 400;
}
@media (max-width: 767px) {
  .ws-search-page .pagination .current {
    padding: 0.5rem;
  }
}
.ws-search-page .pagination a {
  color: var(--offblack);
  text-align: center;
  line-height: 155%;
  color: var(--primary-1-120);
  border: none;
  padding: 0.875rem 1.25rem;
  font-size: 1rem;
}
@media (max-width: 767px) {
  .ws-search-page .pagination a {
    padding: 0.5rem;
  }
}
.ws-search-page .pagination a.next {
  border-radius: var(--radius-2);
  border: 1px solid var(--primary-1-20);
  background: rgba(255, 255, 255, 0.8);
  color: var(--primary-1-120);
  line-height: 155%;
  font-weight: 600;
  padding: 0.875rem 1.375rem;
  position: absolute;
  right: 0;
  font-size: 1rem;
}
@media (max-width: 767px) {
  .ws-search-page .pagination a.next {
    padding: 0.5rem;
    font-size: 0.8rem;
  }
}
